/**
 * @file libgnurdf/gnurdf.h RDF Library
 *
 * $Id: gnurdf.h,v 1.36 2001/12/31 09:13:56 chipx86 Exp $
 *
 * @Copyright (C) 1999-2002 The GNUpdate Project.
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Library General Public
 * License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Library General Public License for more details.
 *
 * You should have received a copy of the GNU Library General Public
 * License along with this library; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA  02111-1307, USA.
 */
#ifndef _LIBGNURDF_H_
#define _LIBGNURDF_H_

#include <libgnurdf/types.h>
#include <libgnurdf/alt.h>
#include <libgnurdf/attribute.h>
#include <libgnurdf/bag.h>
#include <libgnurdf/description.h>
#include <libgnurdf/element.h>
#include <libgnurdf/iterator.h>
#include <libgnurdf/misc.h>
#include <libgnurdf/namespace.h>
#include <libgnurdf/property.h>
#include <libgnurdf/schema.h>
#include <libgnurdf/search.h>
#include <libgnurdf/seq.h>

#endif /* _LIBGNURDF_H_ */
